.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-65ba8f92-fd2a-3d51-a9b1-dff1d8f2013f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-65ba8f92-fd2a-3d51-a9b1-dff1d8f2013f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9be6ae2e-48d0-0306-c343-e9be9b52aeaf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9be6ae2e-48d0-0306-c343-e9be9b52aeaf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ce35f0e9-7647-0529-2b59-c3515d4ae0e1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ce35f0e9-7647-0529-2b59-c3515d4ae0e1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
